h2 {
	display: block;
    background: #ffeb3b;
    padding: 12px;
    margin-left: -12px;
    margin-right: -12px;
	clear: both;
}

p {
	margin-bottom: 25px;
}

ul {
    margin: 1.7em 0 1.8em 1em;
    padding: 0;
    list-style: none;
}

ul li {
    padding-left: 40px;
    margin: .7em 0;
}

ul li:before {
    content: '';
    display: inline-block;
    width: 8pt;
    height: 8pt;
    background: #ffeb3b;
    margin: 0 22px 0 -30px;
}

.wrap > #container {
    padding: 46px 0px 20px !important;
}

figure {
    border: none !important;
    padding: 0px !important;
	max-width: none !important;
}

.settings {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

article {
	margin: 12px;
	font-size: 14pt;
}

article img {
	float: right;
    max-width: 60%;
}

blockquote {
	background: #ffeb3b5e;
    font-weight: 500;
	border-left: 5px solid #ffeb3b;
    padding: 25px;
	clear: both;
}

#context-block {
    background: #FFFFFF;
    width: 100% - 80px;
    color: #000;
    margin-top: 16px;
	margin-bottom: 25px;
    padding: 16px 24px;
	border: 1px solid #80808042;
    border-radius: 5px;
    font-size: 18px;
    line-height: 1.33;
    -webkit-box-shadow: 0px 5px 7px 3px rgb(132 135 137 / 26%);
    -moz-box-shadow: 0px 5px 7px 3px rgba(132, 135, 137, 0.26);
    box-shadow: 0px 5px 7px 3px rgb(132 135 137 / 26%);
    cursor: pointer;
}

@media(min-width:768px) {
	.settings {
		margin-top: 40px !important;
	}
	
	figcaption {
		padding: 21px;
	}
	
	figure img {
		margin: 10px auto;
	}
	
	article {
		/* margin-left: 32px; */
		/* margin-right: 32px; */
		margin-left: 140px;
		margin-right: 140px;
		margin-top: 12px;
	}
}

@media(max-width:767px) {
	.list3b li:before  {
		left: -46px;
		width: 0px;
		
	}

	.list3b li {
		margin: 12px 0 12px 36px;
	}
}